Bug 85781 - pendrive usb not detected
Summary: pendrive usb not detected
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-07 18:15 UTC by Marco Baldi
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marco Baldi 2003-03-07 18:15:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.3b) Gecko/20030210

Description of problem:
i've just installed redhat 8.0.A second edition.
my pendrive usb isn't recognized anymore!
before it was working perfectly with redhat 8.0
thanks.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install redhat 8.0.A from scratch
2. attach a pendrive usb to the usb port
3. mount /dev/sda1 /mnt/pendrive -t vfat
3. i get an error...
    

Additional info:

Comment 1 Bill Nottingham 2003-03-07 19:56:14 UTC
Um, what is this 8.0.A Second Edition you speak of? Where did you get it from?

Comment 2 Marco Baldi 2003-03-08 08:58:11 UTC
I found RedHat 8.0.A (Second Edition) on RedHat Magazine (number 3)
It's a printed magazine from the italian RedHat, I suppose...
(I don't know if it is printed in all countries, but if you go to
www.redhat.com and search for "magazine" you get some links)

Comment 3 Bill Nottingham 2003-03-10 21:50:12 UTC
This is probably an issue with whatever kernel is on that. What's the output of
rpm -q kernel?

Comment 4 Arjan van de Ven 2003-03-10 22:05:41 UTC
assigning to someone who knows about the second edition

Comment 5 Marco Baldi 2003-03-11 19:06:15 UTC
kernel 2.4.18-24


Comment 6 Marco Baldi 2003-04-10 15:45:24 UTC
it doesn't work with redhat 9...

Comment 7 Marco Baldi 2003-04-23 16:52:22 UTC
i've downloaded a standard kernel 2.4.20 and recompiled it.
now usb works again, so maybe it's the redhat kernel the culprit.

Comment 8 Pete Zaitcev 2003-06-06 19:09:34 UTC
The "3. i get an error..." is not good enough. At least I need the complete
error text, better yet just copy from console into the bug. If it's a long
trace, save it into a file and attach as attachement.

Does 2.4.20-18.8 errata work?


Comment 9 Bugzilla owner 2004-09-30 15:40:36 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.